body {
  margin: 0 auto;
  text-align: center;
  /* font-family: "メイリオ" ; */
}

#main {
  display: inline-block;
  text-align: left;
  max-width: 900px;
}

.terapripolicy {
  margin-left: 30px;
}

.top {
  margin-bottom: 70px;
}

.policyhtml {
  margin-left: 50px;
}

.footer {
  text-align: right;
}

ol,
ul {
  margin-bottom: 1em;
}

.ml-2 {
  margin-left: 2em;
}

.inner-list {
  text-align: left;
  list-style-type: disc;
}
